curl -X DELETE "https://api.nedzo.ai/v1/workspaces/123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_API_KEY"
// 204 No Content
Workspaces
Delete workspace
Permanently delete a workspace and all associated agents, contacts, and call data via the Nedzo REST API. This action cannot be undone.
DELETE
/
workspaces
/
{id}
curl -X DELETE "https://api.nedzo.ai/v1/workspaces/123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_API_KEY"
// 204 No Content
This endpoint is for the VIP plan only. Other plans get a
403. See Plan access.string
required
Workspace UUID
curl -X DELETE "https://api.nedzo.ai/v1/workspaces/123e4567-e89b-12d3-a456-426614174000" \
-H "Authorization: Bearer YOUR_API_KEY"
// 204 No Content
Was this page helpful?
